/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */

/* Removes non-functional email button from AddThis share options */
li.at3winsvc_email.top-service {
  display: none !important;
}

/* Fix to remove black gradient from slideshows */

div.bannersection::after {
  display: none !important;
}

/* search text size */
input.skin-search-input.skin-search-input-ph.usagov-search-autocomplete.ui-autocomplete-input {
  font-size: 200% !important;
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
  color: #000000;
}

/* background color for the content part of the pages */
Body {
  color: #000000;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane {
}

.ContentPane {
}

.RightPane {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
/* A.SelectedTab:link {#055780
}

A.SelectedTab:visited  {#055780
}

A.SelectedTab:hover    {#055780
}

A.SelectedTab:active   {#055780
} */

/* text style for the unselected tabs */
/* .OtherTabs {#055780
} */

/* hyperlink style for the unselected tabs */
/* A.OtherTabs:link {#055780
}

A.OtherTabs:visited  {#055780
}

A.OtherTabs:hover    {#055780
}

A.OtherTabs:active   {#055780
} */

/* GENERAL */
/* style for module titles */
.Head {
}

/* style of item titles on edit and admin pages */
.SubHead {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal {
  line-height: 1rem !important;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
}

.NormalRed {
}

.NormalBold {
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited {
}

A.CommandButton:hover {
}

A.CommandButton:active {
}

/* button style for standard HTML buttons */
.StandardButton {
}

/* GENERIC/GLOBAL TYPOGRPAHY STYLES. EDIT WITH CAUTION. AVOID USING '!IMPORTANT' IF POSSIBLE. */
html {
  font-size: 16px;
}

h1 {
  font-size: 2.375rem; /* 38px */
  color: #000000;
  text-transform: none;
}

h2 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 2rem; /* 32px */
  color: #000000;
  text-transform: none;
  padding-top: 30px;
}

h3 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 1.75rem; /* 28px */
  color: #000000;
  text-transform: none;
}

h4 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 1.375rem; /* 22px */
  color: #000000;
  text-transform: none;
}

h5 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 1rem; /* 16px */
  color: #000000;
  text-transform: none;
}

h6 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 0.875rem; /* 14px */
  color: #000000;
  text-transform: none;
}

p {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 0.875rem; /* 14px */
}

/* LIVE HTML, HTML MODULE, CKE EDITOR TYPOGRAPHY */

.DnnModule-DNN_HTML h1, .DnnModule-LiveHTML h1, .cke_editable h1 {
  font-size: 2.375rem; /* 38px */
  color: #000000;
  text-transform: none;
  line-height: 1.2;
}

.DnnModule-DNN_HTML h2, .DnnModule-LiveHTML h2, .cke_editable h2 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 2rem; /* 32px */
  color: #000000;
  text-transform: none;
  padding-top: 30px;
  line-height: 1.2;
}

.DnnModule-DNN_HTML h3, .DnnModule-LiveHTML h3, .cke_editable h3 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 1.75rem; /* 28px */
  color: #000000;
  text-transform: none;
  line-height: 1.2;
}

.DnnModule-DNN_HTML h4, .DnnModule-LiveHTML h4, .cke_editable h4 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 1.375rem; /* 22px */
  color: #000000;
  text-transform: none;
  line-height: 1.2;
}

.DnnModule-DNN_HTML h5, .DnnModule-LiveHTML h5, .cke_editable h5 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 1rem; /* 16px */
  color: #000000;
  text-transform: none;
  line-height: 1.2;
}

.DnnModule-DNN_HTML h6, .DnnModule-LiveHTML h6, .cke_editable h6 {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 0.875rem; /* 14px */
  color: #000000;
  text-transform: none;
  line-height: 1.2;
}

.DnnModule-DNN_HTML p, .DnnModule-LiveHTML p, .cke_editable p {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 0.875rem; /* 14px */
  line-height: 1.2;
}

/* Remove Blue Box Around Input and Textarea For Editors */
.cke_editable input:focus, .cke_editable textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}

TFOOT,
THEAD {
}

TH {
}

/* A:link  {#055780
}

A:visited   {#055780
}

A:hover {#055780
}

A:active    {#055780
} */

SMALL {
}

BIG {
}

BLOCKQUOTE,
PRE {
}

UL LI {
}

UL LI LI {
}

UL LI LI LI {
}

OL LI {
}

OL OL LI {
}

OL OL OL LI {
}
OL UL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message {
}

.dma-slideshow .caption-section .text.light {
  color: #fff;
  font-size: 20px !important;
}

/* -- TOP ROTATOR/SLIDER -- */
/* Top Rotator Number */
.toprotatorfull-number-title {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 20px !important;
  color: #fff !important;
  text-transform: none !important;
}

/* Fix Header Overlap */
.app-header-fixed .header .menu-grad-bg {
  padding-bottom: clamp(1px, (100vw - 1160px) * 0.15, 150px);
}

/* TABBED LINKS */
.ModTabbedLinksC h4 {
  font-size: 16px !important;
}

/* FILMSTRIP SLIDER */
  /* This reduces spacing between slides to match the spacing of the mosaic module */
@media (min-width: 768px) {
  .focal-point-wrap.focal-point-filmstrip .focal-point-filmstrip-slide figure {
    margin: 0 0.2rem !important;
  }
}

/* style of item titles by Announcements and events */
.ItemTitle {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
  color: #000000;
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel {
}

.LoginTabGroup {
}

.LoginTab {
}

.LoginTabSelected {
}

.LoginTabHover {
}

.LoginContainerGroup {
}

.LoginContainer {
}

/* Begin Clean up of footer spacing and alignment */

/* .foot-info-container .bottom-seal {
  margin-top: 10px !important;
}

.foot-info-container .footer-text-links {
  margin-top: 5px !important;
}

@media (max-width: 991.98px) {
  .foot-info-container {
    grid-column-gap: 50px !important;
    grid-template-columns: 1fr 1fr !important;
  }

  .foot-info-container .bottom-seal {
    display: flex !important;
    justify-content: flex-end !important;
  }

  .foot-info-container .seal-grid-cell {
    grid-row: 1 !important;
    padding-right: 0 !important;
  }

  .foot-info-container .footer-office-info {
    font-size: 0.875rem !important;
  }
}

@media (max-width: 450px) {
  .foot-info-container {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    gap: 25px !important;
  }

  .foot-info-container .bottom-seal {
    order: 0 !important;
    justify-content: center !important;
  }

  .foot-info-container .footer-office-info {
    order: 1 !important;
  }

   .foot-info-container .social-grid-cell {
    display: flex !important;
    justify-content: center !important;
  }



}

.dma-footer {
  align-items: center !important;
  gap: 20px !important;
  padding: 50px 50px 10px !important;
  flex-direction: column-reverse !important;
}

@media (max-width: 600px) {
  .dma-footer {
    flex-direction: column-reverse !important;
  }
}

#footer-above .dma-footer .vcl {
  padding-left: 0 !important;
}

#footer-above .dma-footer a {
  padding-right: 0 !important;
} */

/* End Footer Cleanup */

/* Hide All-Hands footer */
footer .footer-above {
  display: none;
}

footer .footer-below {
  display: none;
}
/* Hide All-Hands footer */

/* Div Table */
.divTable {
  display: table;
  width: 100%;
}
.divTableRow {
  display: table-row;
}
.divTableHeading {
  background-color: #eee;
  display: table-header-group;
}
.divTableCell,
.divTableHead {
  border: 1px solid #999999;
  display: table-cell;
  padding: 3px 10px;
}
.divTableHeading {
  background-color: #eee;
  display: table-header-group;
  font-weight: bold;
}
.divTableFoot {
  background-color: #eee;
  display: table-footer-group;
  font-weight: bold;
}
.divTableBody {
  display: table-row-group;
}

/* Logo */

.allHands-navbar .navlogosection .navbar-brand {
  height: 100px !important;
  color: #000000;
}
#dma-slideshow-9003 .slides {
  margin-left: 0;
}

/* All Hands Nav Bar */

.allHands-navbar .navbar-dark {
  background-color: black;
  font-size: 10px;
}

/* All Hands Nav Bar Dropdown*/

.allHands-navbar .dropdown-menu {
  background-color: rgba(0, 0, 0);
  font-size: 10px;
}

/* All Hands Nav Bar Background */

.allHands-navbar .navbar {
  background-color: black;
}

/* All Hands Links */
/*
/*a{
  color: #000066 !important;
}*/
